## WebKitDOMCDATASection

WebKitDOMCDATASection

## Types and Values

| WebKitDOMCDATASection

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMCharacterData
                    ╰── WebKitDOMText
                        ╰── WebKitDOMCDATASection

## Implemented Interfaces

WebKitDOMCDATASection implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMCDATASection

    typedef struct _WebKitDOMCDATASection WebKitDOMCDATASection;